<?php
/* -----------------------------------------------------------------------------------------
   $Id$

   modified eCommerce Shopsoftware
   http://www.modified-shop.org

   Copyright (c) 2009 - 2013 [www.modified-shop.org]
   -----------------------------------------------------------------------------------------
 	 based on:
	  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
	  (c) 2002-2003 osCommerce - www.oscommerce.com
	  (c) 2001-2003 TheMedia, Dipl.-Ing Thomas Pl￤nkers - http://www.themedia.at & http://www.oscommerce.at
	  (c) 2003 XT-Commerce - community made shopping http://www.xt-commerce.com
    (c) 2013 Gambio GmbH - http://www.gambio.de
  
   Released under the GNU General Public License
   ---------------------------------------------------------------------------------------*/

defined('_VALID_XTC') or die('Direct Access to this location is not allowed.');

switch ($_SESSION['language_code']) {
    case 'de':
        define('MENU_MAILBEEZ', 'MailBeez');
        define('MENU_MAILBEEZ_CORE', 'Automatisches Email Marketing');
        define('MENU_MAILBEEZ_MODULE', 'Modul-Konfiguration');

        if (defined('MAILBEEZ_MAILHIVE_STATUS') &&  MAILBEEZ_MAILHIVE_STATUS== 'True') {
            define('MENU_MAILBEEZ_SHOPVOTING', 'Shopbewertungen');
        } else {
            define('MENU_MAILBEEZ_SHOPVOTING', 'Shopbewertungen (zuerst MailBeez installieren)');
        }


        break;
    default:
        define('MENU_MAILBEEZ', 'MailBeez');
        define('MENU_MAILBEEZ_CORE', 'Automatic Email Marketing');
        if (defined('MAILBEEZ_MAILHIVE_STATUS') && MAILBEEZ_MAILHIVE_STATUS == 'True') {
            define('MENU_MAILBEEZ_SHOPVOTING', 'Shopvoting');
        } else {
            define('MENU_MAILBEEZ_SHOPVOTING', 'Shopvoting (first install MailBeez)');
        }
        define('MENU_MAILBEEZ_MODULE', 'Module configuration');
        break;
}

## MailBeez
if (defined('MODULE_MAILBEEZ_STATUS') && strtolower(MODULE_MAILBEEZ_STATUS) == 'true') {
    if ((isset($admin_access['mailbeez']) && $admin_access['mailbeez'] == '1')) {
        echo '<li><a href="#" class="menuBoxContentLinkSub"> -MailBeez</a><ul>';
        if (isset($admin_access['mailbeez']) && $admin_access['mailbeez'] == '1') echo '<li><a href="' . xtc_href_link(FILENAME_MAILBEEZ, '') . '" class="menuBoxContentLink"> -' . MENU_MAILBEEZ_CORE . '</a></li>';
        if (isset($admin_access['mailbeez']) && $admin_access['mailbeez'] == '1') echo '<li><a href="' . xtc_href_link(FILENAME_MAILBEEZ, 'module=config_shopvoting') . '" class="menuBoxContentLink"> -' . MENU_MAILBEEZ_SHOPVOTING . '</a></li>';

        if ($admin_access['modules'] == '1') echo '<li><a href="' . xtc_href_link(FILENAME_MODULE_EXPORT, 'set=system&module=mailbeez') . '" class="menuBoxContentLink"> -' . MENU_MAILBEEZ_MODULE . '</a></li>';

        echo '  </ul></li>';
    }
} else {
    if ($admin_access['modules'] == '1') echo '<li><a href="' . xtc_href_link(FILENAME_MODULE_EXPORT, 'set=system&module=mailbeez') . '" class="menuBoxContentLink"> -' . MENU_MAILBEEZ . '</a></li>';
}
